QontentOne CMS Search.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 18209
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 01 2006 12:00AM
Updated: Jul 24 2006 10:47PM
Credit: luny is credited with the discovery of this vulnerability.
Vulnerable: QontentOne QontentOne CMS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus